

nav li:hover .DropDown
{
	color: black;
	display: block;
	transition: all .5s;
}

nav li:hover .Button
{
	color:black;
	display:block;
	transition: all .5s;
}

nav
{
	display:block;
	border:2px solid white;
	right: 0;
	left: 0;
	background: linear-gradient(to bottom, #5C5858, #C0C0C0);
	font:17px "Times New Roman", Times, serif; font-style: italic;
	
}

nav ul
{
	padding:0;
	margin:0;
	color: white;
	text-align: center;
}  

nav li
{
	width: 24%;
	position: relative;
	margin: 5px 2.5px;
	float: left;
	list-style-type: none;
	display: block;
}  

nav ul:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}  

nav li a
{
	display:block;
	margin-left: auto;
	margin-right: auto;
	padding: 4px;
	color:#eee;
	text-decoration:none;
}

nav li a:focus
{
	outline:none;
	background: grey;
	color: black;
}

nav a span
{
	display:block;
}  

nav ul ul
{
	display:none;
	position:absolute;
	margin-right: auto;
	margin-left: auto;
	margin-top: 11px;
	right: 0;
	left: -1px;
	background: white;
	border-radius: 0 0 1em 1em;
	box-shadow: 1em 1em 0.5em #888888;
	border: 1px solid grey;
	border-top: none;
	z-index:1000;
}  

nav ul ul li
{
	display: block;
	clear: both;
}  

nav ul ul a
{
	border-left:none;
	border-right:none;
	font-size:15px;
	color: black;
}  

nav ul ul a:hover
{
	color: blue;
	text-decoration: underline;
	transition: all 1s;
}

li.Button
{
	padding-bottom: 4px;
}

p.ButtonText
{
	padding: 4px;
}
